とあるminecraft MODerのてきとうブログ

minecraft MOD "PlayerFormLittleMaid"他いくつかのMODを制作しているモドチューが適当にMOD制作関係やその他を適当に書くブログである。

07/31のツイートまとめ

modchu

@kouki1997219 ModchuLib以外のバージョンが古いのが原因です。ModchuLib以外はバージョン共通化されており1.7.10用が使用できます。
07-31 13:58

@kouki1997219 強制終了した場合.minecraftフォルダにあるForgeModLoader-client-0.logの内容をhttp://t.co/HPxyUApbbI などを利用して教えていただくと原因特定できます。
07-31 12:49

スポンサーサイト

コメント

コメントの投稿


管理者にだけ表示を許可する

FC2Ad